Subject: [Ledger] Workshop report

From: Adrian Hope-Bailie <[email-masked]>
Date: Thu, 15 Jun 2017 16:32:42 +0200

Hi all,

I put the following short blog together about the workshop and hackathon.
In it are links to the slides and some photos and demo code.

https://adrian.hopebailie.com/making-history-in-berlin-78f1533787f0

The videos are not yet ready but will be shared as soon as they are!

Adrian